/*---------Carousel---------*/
.carousel__anterior,
.carousel__siguiente{
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border: none;
  top: calc(50% - 35px);
  cursor: pointer;
  line-height: 30px;
  text-align: center;
  background: none;
  color: #976d57;
  opacity: 100%;
}

.carousel__anterior{
  left: -30px;
}

.carousel__siguiente{
  right: -30px;
}

.carousel__lista{
  overflow: hidden;
}
